# KamiApiCardInfoTMallGameV1TMallGameDataSyncReq

## Properties

| Name            | Type       | Description | Notes                  |
| --------------- | ---------- | ----------- | ---------------------- |
| **channelName** | **string** | 渠道名称    | [default to undefined] |
| **duration**    | **number** | 同步时长    | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameDataSyncReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameDataSyncReq = {
  channelName,
  duration
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
